CVE-2008-3825

2008-10-03T15:07:00
ID CVE-2008-3825
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:49:00

Description

pam_krb5 2.2.14 in Red Hat Enterprise Linux (RHEL) 5 and earlier, when the existing_ticket option is enabled, uses incorrect privileges when reading a Kerberos credential cache, which allows local users to gain privileges by setting the KRB5CCNAME environment variable to an arbitrary cache filename and running the (1) su or (2) sudo program. NOTE: there may be a related vector involving sshd that has limited relevance.